*,
h1 h2 h3 h4 h5 h6 {
    margin: 0
}

.container,
.logo {
    align-items: center;
    display: flex
}

#navbar,
#navbar ul,
.container,
.logo {
    display: flex
}

.header_content .btn,
a {
    text-decoration: none
}

.top,
header {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover
}

.app_content,
.app_content img,
.logo p a,
.round a {
    cursor: pointer
}

* {
    box-sizing: border-box;
    font-family:muli;  
}

@font-face {
    font-family: muli;
    src: url(../Fonts/Muli.ttf)
}

::-webkit-scrollbar {
    width: 10px
}

#about,
#navbar,
#preloder,
.hed_col,
.top,
.top_col,
header,
swiper-container {
    width: 100%
}

::-webkit-scrollbar-track {
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    background-color: red;
    background-image: linear-gradient(#f4f4f4, #f6921e);
    border-radius: 10px
}

html {
    scroll-behavior: smooth
}

body {
    overflow-x: hidden
}

ul {
    list-style: none
}

.container {
    max-width: 1170px;
    margin: 0 auto
}

#navbar ul li,
.logo {
    margin: 0 20px
}

#preloder {
    background: url(../image/preloader.gif) center/30% no-repeat #000;
    height: 100vh;
    position: fixed;
    z-index: 100
}

#about,
#service,
.contact_left {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover
}

#moving-image,
.footer_image,
.process_image2,
.round_content,
.side_line,
header {
    position: relative
}

#navbar {
    background-color: #000;
    color: #fff;
    justify-content: space-between;
    padding: 20px
}

.logo img {
    width: 12%;
    margin-right: 10px
}

.logo p a {
    font-size: 25px;
    color: #fff
}

#navbar ul {
    align-items: center
}

#navbar ul li a,
.container ul li a {
    color: #fff;
    cursor: pointer
}

#navbar ul li a:hover,
.app_content h3:hover,
.container ul li a:hover,
.header_content p i {
    color: #f6921e
}

#navbar .menu_btn,
.first_class img {
    display: none
}

header {
    height: max-content;
    background-image: url(../image/home-bg-img.webp)
}

.hed_col {
    background-color: rgba(0, 0, 0, .7);
    height: 480px
}

.header_content {
    height: 100%;
    display: flex;
    margin: 120px 0;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    padding: 10px
}

.header_content h1 {
    font-size: 45px;
    height: 57px;
    margin: 5px 0
}

.header_content p {
    font-size: 40px;
    margin-bottom: 20px
}


.header_content .btn {
    font-size: 17px;
    width: 150px;
    text-transform: capitalize;
    text-align: center;
    border-radius: 50px;
    background-color: #f6921e;
    padding: 4px 0 8px;
    color: #fff;
    margin-top: 10px;
    cursor: pointer;
}

.btn:hover,
.contact_left input[type=submit]:hover {
    background-color: #fff;
    color: #f6921e
}

#moving-image {
    width: 290px;
    top: -65%;
    left: 80%;
    transform: translateX(-50%);
    animation: 4s infinite alternate moveUpDown
}

@keyframes moveUpDown {
    0% {
        transform: translate(-50%, -35%)
    }

    100% {
        transform: translate(-50%, -50%)
    }
}

.round,
.side_line::before {
    position: absolute;
    background-color: #f6921e;
    z-index: 10
}

.round {
    right: 150px;
    top: -35px;
    font-size: 50px;
    padding: 0 15px;
    border-radius: 50px
}

.side_line::before {
    content: "";
    top: 0;
    bottom: 0;
    left: 25px;
    width: 3px
}

.Process_underline {
    top: 40px
}

.Process_round {
    top: 30px
}

.ab_underline {
    top: 60px
}

.ab_round {
    top: 52px
}

.top {
    height: auto;
}

.top_col {
    background-color: rgba(255, 255, 255, .9);
    height: 100%
}

#about,
#service,
.image {
    height: auto
}

#service .container,
.top .container {
    flex-direction: column
}

.services_applications,
.team .container {
    display: flex;
    justify-content: center;
    width: 100%
}

.top_content {
    margin: 50px 150px 50px 50px
}

.top_content h1 {
    font-size: 28px;
    text-align: left;
    margin: 5px 0
}

.top_content p {
    font-size: 18px;
    text-align: left
}

.top_content h2 {
    font-size: 24px;
    margin: 25px 0 5px
}

.right_box {
    position: relative;
    width: 100%
}

.box {
    padding: 250px 70px;
    background-color: #f6921e;
    position: absolute;
    right: 0;
    top: -580px
}

.app_content,
.image {
    position: relative;
    display: block
}

#service {
    width: 100%;
    background-image: url(../image/blog-bg-img.webp)
}

#about,
.contact_left {
    background-image: url(../image/contact-bg-img.webp)
}

.service_col {
    background-color: rgbA(0, 0, 0, .7)
}

.services_content {
    margin: 50px 5px 0px 50px;
    color: #fff
}

.services_content h1 {
    font-size: 34px;
    margin-bottom: 20px
}

.services_content p {
    font-size: 18px;
    margin: 10px 0 20px
}

.services_applications {
    padding: 20px 20px 30px;
    flex-wrap: wrap;
    align-items: center
}

.app_content {
    max-width: 25%;
    margin: 30px auto 0
}

.image {
    opacity: 1;
    width: 100%;
    transition: .5s;
    backface-visibility: hidden
}

.back_contain {
    transition: .5s;
    opacity: 0;
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center
}

.process_detail,
.process_image,
.slider_box,
body,
html {
    position: relative
}

.back_text {
    color: #fff;
    font-size: 25px;
    font-weight: 600
}

.app_content:hover .image {
    opacity: .6
}

.app_content:hover .back_contain {
    opacity: 1
}

.back_text2 {
    font-size: 20px;
    color: #fff
}

.app_content img {
    display: block;
    margin: 0 auto;
    max-width: 70%;
    transition: .8s ease-in-out
}

.app_content h3 {
    color: #fff;
    text-align: center;
    margin: 15px 0;
    font-size: 18px
}

#ourTeam .container h2,
.Process_tittle .container h2 {
    margin: 20px 10px 10px 25px;
    padding-left: 30px;
    font-size: 30px
}

.Process {
    width: 100%;
    background-color: #f6921e;
    margin: 20px auto
}

.Process .container {
    background-color: #fff;
    margin: 0 auto
}

.process_contain {
    width: 70%;
    margin-left: 60px
}

.process_detail {
    display: block;
    align-items: center;
    justify-content: center
}

.process_detail h4 {
    position: absolute;
    z-index: 2;
    font-size: 20px;
    left: 34px;
    top: 6px;
    color: #fff
}

.process_detail img {
    top: -9px;
    left: 23px;
    position: absolute;
    height: 61px;
    width: 53px;
    z-index: 1
}

.process_detail p {
    max-width: 750px;
    background: #e2dddd;
    padding: 8px 30px;
    font-size: 18px;
    margin: 15px 0 15px 55px
}

.process_image {
    width: 30%
}

.process_image img {
    width: 66%;
    position: absolute;
    top: -163px;
    border-bottom-right-radius: 40%
}

.process_image2 img {
    width: 156px;
    height: 268px;
    position: absolute;
    top: -105px;
    right: 300px;
    border-top-right-radius: 25%
}

.team .container {
    flex-wrap: wrap;
    align-items: center
}

.dairector,
.design,
.devloper {
    max-width: 33.33%;
    margin: 20px 15px;
    padding: 10px
}

.about_contain,
.about_contain h1 {
    padding: 10px 0
}

.dairector img,
.design img,
.devloper img {
    width: 75%;
    display: block;
    margin: 0 auto
}

.dairector h3,
.design h3,
.devloper h3 {
    font-size: 23px;
    margin: 5px 0;
    text-align: center
}

.dairector p,
.design p,
.devloper p {
    font-size: 18px;
    margin: 5px 0;
    text-align: center
}

.about_col {
    background-color: rgba(0, 0, 0, .8)
}

.about_contain {
    margin: 20px 15px 20px 50px;
    color: #fff
}

.about_contain p {
    padding: 5px 0;
    font-size: 17px;
    margin-bottom: 5px
}

.about_contain h2 {
    padding-top: 10px
}

.slider_box {
    height: 450px;
    width: auto;
    margin: 0 auto;
    padding: 20px;
    cursor: grab
}

.slider_box .person {
    height: 100px;
    width: 100px;
    position: absolute;
    border-radius: 80%;
    left: 60px;
    top: 35px
}

.slider_contain {
    background-color: #e2dddd;
    border-radius: 10%;
    margin-top: 90px;
    padding: 10px;
    height: 300px;
    width: 180px
}

.slider_contain .icone {
    margin-top: 20px
}

.icones .facebook,
.icones .instagram,
.icones .pinterest,
.icones .twitter {
    text-decoration: none;
    color: #000;
    margin: 10px
}

.slider_contain .name {
    font-weight: 580;
    font-size: 20px;
    padding: 0 6px;
    text-align: left
}

.slider_contain .contain {
    font-size: 17px;
    padding: 5px 6px;
    text-align: left
}

body,
html {
    height: 100%
}

swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center
}

swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

:root {
    --swiper-theme-color: #f6921e
}

#contact {
    width: 100%;
    display: flex;
    margin: 50px 0
}

.contact_left {
    width: 47.5%;
    color: #fff
}

.contact_col {
    background-color: rgba(246, 146, 30, .8);
    height: 100%;
    padding: 50px
}

.contact_left h1 {
    padding: 0 20px
}

.contact_left p {
    padding: 5px 20px;
    max-width: 500px;
    font-size: 15px
}

.contact_left form {
    display: flex;
    flex-direction: column;
    padding: 20px
}

.contact_left input[type=email],
.contact_left input[type=text],
.contact_left textarea {
    max-width: 320px;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 16px;
    border: 0
}

.contact_left input[type=email],
.contact_left input[type=text],
.contact_left textarea:active {
    border: 1px solid #fff
}

.contact_left input[type=submit] {
    background-color: #000;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    padding: 8px 25px;
    width: max-content;
    border: none;
    border-radius: 50px;
    cursor: pointer
}

.icones .facebook,
.icones .instagram,
.icones .pinterest,
.icones .twitter {
    border-radius: 10px;
    background-color: #fff;
    overflow: hidden;
    text-align: center;
    position: relative
}

.contact_center {
    background: #fff;
    width: 5%
}

.contact_right {
    width: 47.5%;
    background-color: #f6921e
}

.contact_black {
    background-color: #000;
    color: #fff;
    height: 100%;
    padding: 50px;
    border-top-right-radius: 200px;
    border-bottom-left-radius: 200px
}

.email,
.location {
    display: flex;
    align-items: center;
    margin: 10px 0
}

.email img,
.location img,
.phone img {
    padding: 10px
}

.location p {
    padding: 10px 0;
    width: 500px
}

.phone {
    display: flex;
    align-items: center;
    margin-top: 10px
}

.icones {
    overflow: hidden;
    margin: 10px 0
}

.icones .facebook {
    padding: 0 10px;
    font-size: 24px
}

.icones .facebook:hover {
    background-color: #0165e1
}

.facebook:hover::after,
.instagram:hover::after {
    top: 0
}

.icones .instagram {
    padding: 0 8px;
    font-size: 25px
}

.icones .pinterest,
.icones .twitter {
    font-size: 24px
}

.icones .instagram:hover {
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%)
}

.icones .twitter {
    padding: 0 5px
}

.icones .twitter:hover {
    background-color: red
}

.icones .pinterest {
    padding: 0 9px
}

.icones a .fa-brands {
    line-height: 0;
    text-align: center;
    position: relative;
    z-index: 10;
    transition: color .5s
}

.icones .pinterest:hover {
    background-color: #e60023
}

.icones a:hover .fa-brands {
    color: #fff
}

.contact_black h1 {
    padding: 0 10px
}

.contact_black h2 {
    padding: 20px 10px 10px
}

footer {
    width: 100%;
    background: #000;
    color: #fff;
    padding: 20px
}

footer .container {
    display: flex;
    justify-content: space-between
}

.container ul li {
    padding: 5px 0;
    text-align: left
}

.container .copy_right {
    color: #c2bdbd;
    margin-right: 130px
}

.footer_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    cursor: pointer
}

.footer_logo img {
    width: 40px
}

.footer_logo p {
    padding-left: 10px;
    font-size: 22px
}

.footer_image img {
    position: absolute;
    top: -110px;
    right: -100px;
    width: 170px;
    transform: translate(-50%, -50%)
}

@media only screen and (max-width:480px) {

    #navbar ul li,
    .dairector h3,
    .logo p a {
        font-size: 20px
    }

    #navbar,
    #navbar ul,
    .contact_left,
    .first_class {
        width: 100%
    }

    .first_class img,
    footer .container {
        align-self: center
    }

    #preloder {
        background-size: 110%
    }

    #navbar {
        display: flex;
        position: relative;
        justify-content: space-between;
        padding: 20px 0
    }

    .logo img {
        width: 10%
    }

    #navbar ul {
        flex-direction: column;
        position: absolute;
        height: 400px;
        background-color: rgba(192, 102, 17, .8);
        justify-content: center;
        margin-top: -500px;
        transition: 1.2s ease-in-out;
        left: 0;
        top: 0;
        z-index: 1;
        padding: 0
    }

    #navbar ul li {
        margin-top: 30px;
        font-weight: 500
    }

    #navbar ul li a:hover {
        color: #f6921e
    }

    #navbar .menu_btn {
        display: inline-flex;
        cursor: pointer;
        position: absolute;
        right: 35px;
        top: 25px;
        color: #f6921e;
        z-index: 10
    }

    .fa-bars:before .fa-navicon:before {
        color: #f6921e
    }

    .fa-close:before,
    .fa-multiply:before,
    .fa-remove:before,
    .fa-times:before,
    .fa-xmark:before {
        color: #fff
    }

    .mobile_menu {
        margin-top: 0 !important;
        border-bottom-right-radius: 20%
    }

    .header_content .btn {
        margin-right: 70px;
        font-size: 15px
    }

    .header_content {
        margin-left: 25px
    }

    .header_content h1 {
        font-size: 30px;
        height: 40px
    }

    .header_content p {
        font-size: 23px
    }

    .hed_col {
        height: 410px
    }

    #moving-image,
    .box,
    .footer_image img,
    .footer_logo p,
    .process_image,
    .process_image2 {
        display: none
    }

    .Process_tittle .container h2,
    .top_content h1 {
        font-size: 20px;
        padding-left: 2px;
    }

    .about_contain p,
    .services_content p,
    .top_content p {
        font-size: 16px
    }

    .round {
        font-size: 40px;
        padding: 0 10px;
        right: 50px;
        top: -30px
    }

    .top_content {
        margin: 50px 15px 50px 40px
    }

    .app_content,
    .dairector {
        max-width: 100%
    }

    .app_content img {
        max-width: 55%
    }

    .process_contain p {
        padding: 5px 5px 5px 15px;
        font-size: 14px
    }

    .process_contain {
        margin: 0 auto
    }

    .process_detail p {
        margin-left: 0
    }

    .process_contain img {
        height: 40px;
        left: -50px;
        top: -6px;
        width: 90px
    }

    .process_contain h4 {
        font-size: 13px;
        left: -15px;
        top: 5px
    }

    #ourTeam .container h2 {
        font-size: 22px;
        margin-top: 23px;
        padding-left: 2px;
    }

    .dairector img {
        width: 50%
    }

    .dairector p {
        font-size: 15px
    }

    .about_contain h1 {
        font-size: 25px
    }

    #contact {
        display: block
    }

    .contact_right {
        width: 100%;
        margin-top: 10px
    }

    .contact_col {
        padding: 20px
    }

    .first_class {
        display: flex;
        justify-content: space-between;
        margin: 0
    }

    .first_class img {
        width: 15%;
        display: flex
    }

    .contact_black {
        padding: 125px 5px
    }

    footer ul {
        padding: 0
    }

    .container ul li {
        text-align: center
    }

    .container .copy_right {
        padding-top: 15px;
        text-align: center;
        margin: 0
    }
}

@media only screen and (min-width:481px) and (max-width:768px) {

    #navbar,
    #navbar ul,
    .contact_left,
    .first_class {
        width: 100%
    }

    .first_class img,
    footer .container {
        align-self: center
    }

    #preloder {
        background-size: 140%
    }

    #navbar {
        display: flex;
        position: relative;
        justify-content: space-between;
        padding: 20px 0
    }

    #moving-image,
    .box,
    .footer_image img,
    .footer_logo p,
    .process_image,
    .process_image2 {
        display: none
    }

    .logo img {
        width: 10%
    }

    #navbar ul {
        flex-direction: column;
        position: absolute;
        height: 400px;
        background-color: rgba(192, 102, 17, .8);
        justify-content: center;
        margin-top: -500px;
        transition: 1.2s ease-in-out;
        left: 0;
        top: 0;
        z-index: 1;
        padding: 0
    }

    #navbar ul li {
        margin-top: 30px;
        font-size: 20px;
        font-weight: 500
    }

    #navbar ul li a:hover {
        color: #f6921e
    }

    #navbar .menu_btn {
        display: inline-flex;
        cursor: pointer;
        position: absolute;
        right: 35px;
        top: 25px;
        color: #f6921e;
        z-index: 10
    }

    .fa-bars:before .fa-navicon:before {
        color: #f6921e
    }

    .fa-close:before,
    .fa-multiply:before,
    .fa-remove:before,
    .fa-times:before,
    .fa-xmark:before {
        color: #fff
    }

    .mobile_menu {
        margin-top: 0 !important;
        border-bottom-right-radius: 20%
    }

    .header_content .btn {
        margin-right: 70px;
        font-size: 15px
    }

    .header_content {
        margin-left: 25px
    }

    .header_content h1 {
        font-size: 40px;
        height: 57px;
        margin: 0
    }

    .header_content p {
        font-size: 30px;
        margin-bottom: 20px
    }

    .round {
        font-size: 40px;
        padding: 0 10px;
        right: 50px;
        top: -30px
    }

    .box {
        padding: 170px 60px;
        top: -375px
    }

    .top_content {
        margin: 50px
    }

    .app_content,
    .dairector {
        max-width: 100%
    }

    .app_content img {
        max-width: 40%
    }

    .process_contain p {
        padding: 8px 0 8px 25px;
        font-size: 15px
    }

    .process_contain {
        margin: 0 auto
    }

    .process_detail p {
        margin-left: 0
    }

    .process_detail h4 {
        font-size: 18px;
        left: 37px
    }

    .process_contain img {
        height: 52px;
        left: -50px;
        top: -7px;
        width: 90px
    }

    .process_contain h4 {
        font-size: 17px;
        left: -18px;
        top: 7px
    }

    .team .container {
        flex-direction: column
    }

    .dairector img {
        width: 55%
    }

    #contact {
        display: block
    }

    .contact_right {
        width: 100%;
        margin-top: 10px
    }

    .contact_col {
        padding: 20px
    }

    .first_class {
        display: flex;
        justify-content: space-between;
        margin: 0 20px
    }

    .first_class img {
        width: 10%;
        display: flex
    }

    footer ul {
        padding: 0
    }

    .container ul li {
        text-align: center;
        cursor: pointer
    }

    .container ul li a {
        cursor: pointer
    }

    footer .container .copy_right {
        padding-top: 10px;
        text-align: center;
        margin: 0
    }
}

@media only screen and (min-width:769px) and (max-width:991px) {
    #preloder {
        background-size: 140%
    }

    .logo p {
        font-size: 20px
    }

    #navbar ul {
        padding-left: 10px
    }

    #navbar ul li {
        margin: 0 10px
    }

    #navbar ul li a {
        font-size: 15px
    }

    .header_content {
        padding: 30px;
        margin: 30px 0
    }

    .hed_col {
        height: 340px
    }

    .header_content h1 {
        font-size: 35px
    }

    .header_content p {
        font-size: 30px
    }

    #moving-image {
        top: -40%;
        width: 230px
    }

    .box {
        padding: 270px 53px;
        top: -580px
    }

    .app_content {
        max-width: 33.33%
    }

    .process_detail p {
        font-size: 15px;
        padding-right: 0
    }

    .process_image2 img {
        width: 150px;
        height: 251px;
        top: -95px;
        right: 148px
    }

    .process_detail img {
        top: -8px;
        left: 30px;
        position: absolute;
        height: 54px;
        width: 48px
    }

    .process_detail h4 {
        font-size: 18px;
        left: 40px
    }

    .process_image img {
        top: -151px
    }

    .dairector {
        max-width: 50%
    }

    .dairector img {
        width: 60%
    }

    .footer_image img {
        position: absolute;
        top: -80px;
        right: -90px;
        width: 150px
    }
}

@media only screen and (min-width:992px) and (max-width:1024px) {
    .header_content {
        padding: 25px;
        margin: 80px 0
    }

    .right_box .box {
        padding: 250px 55px
    }

    #moving-image {
        width: 250px;
        top: -40%
    }

    .process_image img {
        width: 66%;
        position: absolute;
        top: -157px;
        border-bottom-right-radius: 40%
    }

    .process_detail p {
        font-size: 16px
    }

    .process_image2 img {
        width: 156px;
        height: 245px;
        top: -95px;
        right: 200px
    }

    .process_detail img {
        top: -9px;
        left: 30px;
        position: absolute;
        height: 55px;
        width: 45px
    }

    .process_detail h4 {
        font-size: 18px;
        left: 37px
    }

    .dairector h3 {
        font-size: 22px
    }

    .dairector p {
        font-size: 17px
    }

    .dairector img {
        width: 60%
    }

    .footer_image img {
        right: -100px
    }
}